.u-section-1 .u-sheet-1 {
  min-height: 516px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 23px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 493px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-block-4e47-54 {
  --text-color-var: #ffffff;
  color: rgb(255, 255, 255) !important;
  margin-top: 3px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 514px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-1 .u-image-1 {
  object-position: 100% 50%;
  filter: none;
  width: 235px;
  height: 346px;
  margin: 30px 0 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: -346px 265px 0 0;
}

.u-section-1 .u-social-icons-1 {
  height: 44px;
  width: 117px;
  margin: 19px auto 0 246px;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 66px;
}

.u-section-1 .u-icon-2 {
  height: 0;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 424px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-right: 112px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1025px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 985px;
  }

  .u-section-1 .u-image-1 {
    height: 390px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-social-icons-1 {
    margin-left: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1410px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 382px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 898px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-1 .u-image-1 {
    height: 241px;
    margin-top: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 30px;
    margin-left: auto;
  }
}@font-face {
  font-family: 'Gotham-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/d6226150/6621840/fonts/Gotham-Medium.otf);
}
/* page-custom-fonts */
